Subject: New poll for lojban

From: [email-masked]
Date: 29 Jan 2001 18:40:23 -0000

Enter your vote today! Check out the new poll for the lojban 
group:

What is/are the main reason(s) for your 
interest in Lojban? 

o I like the sounds of the language (euphony) 
o I like the internal structure of the language (bridi instead of sentences, tanru, collapsing nouns, adjectives, adverbs and verbs into selbri, having both time and space tenses, etc.) 
o I would like to see Lojban put to use in a test of the Sapir-Whorf hypothesis 
o I would like to see Lojban put to use in the AI/NLP field (e.g. human/computer-interactions, knowledge database systems) 
o Because of Lojban's cultural neutrality and lack of ambiguity, it should be promoted as an international auxillary language (as a competitor of Esperanto) 
o Because of Lojban's cultural neutrality and lack of ambiguity, it should be promoted as the international language of science 
o Lojban allows me to think differently, or more clearly 
o Lojban is a difficult language, and I want to prove to myself that I am smart enough to learn it 
o Out of respect for James Cooke Brown and the work he put into his language, I wish to 
o I like all artificial languages; Lojban is just one of many languages that I am interested in 
o Other reasons 

To vote, please visit the following web page:

http://groups.yahoo.com/group/lojban/polls 

Note: Please do not reply to this message. Poll votes are 
not collected via email. To vote, you must go to the Yahoo! Groups 
web site listed above.

Thanks!

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms